/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px 0;
	font: 14px Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	background: url(http://www.mooreit.co.nz/newsite3/images/bg.gif) repeat;
}

.bodyoverlay {
    background: url(http://mooreit.co.nz/newsite3/images/lensflare.jpg) no-repeat;    
}

body, th, td, input, textarea {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}


@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}

div#content {
			/* This is the only important rule */
			/* We need our content to show up on top of the background */
			
			 position:  relative; 
	}

h1, h2, h3 {
	margin-top: 1.5em;
	color: #2C5C89;
}

h1 {
	font-size: 3em;
	padding-left: 13px;
}

h2 {
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #2C5C89;
}


h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

a {
	text-decoration: underline;
	color: #2C5C89;
}

a:hover {
	border: none;
	text-decoration: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #2C5C89;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #2C5C89;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 1000px;
	margin: 0 auto;
	height: 295px;
}

#menu {
	float: left;
	height: 35px;
	padding-top: 10px;
	padding-left: 16px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 35px;
	width: 115px;
	margin-right: 1px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	padding-top: 10px;
    text-align: center;
	background: url(http://www.mooreit.co.nz/newsite3/images/button.jpg) no-repeat
}

#menu a:hover {
	color: #ff9933;
}



/* Logo */

#logo {
	width: 1000px;
	height: 250px;
	margin: 0 auto;
	background: url(http://www.mooreit.co.nz/newsite3/images/header.jpg) repeat-y left top;
}

/* Page */

#page {
	width: 977px;
	margin: 0 auto;
	background: url(http://www.mooreit.co.nz/newsite3/images/mid_cont.gif) repeat-y left top;
	border-left: 1px solid #000000;
	border-top: none;
	padding-top: 0px;
	font: 14px Calibri, Arial, Helvetica, sans-serif;
}

/* Content */

#content {
	float: left;
	width: 940px;
	padding-left: 15px;
	font: 14px Calibri, Arial, Helvetica, sans-serif;
}

/* Footer */
#footer
{
padding: 10px;
}

#footer p {
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}
#footer a
{
color: #ffffff
}

/* Additional Stuff */
.contentbottom{
    background:url(http://www.mooreit.co.nz/newsite3/images/bot_cont.png) left top no-repeat;
    height:15px;
    width:977px;
    margin: 0px 0px 0px 0px;
    }

.contenttop{
    background: url(http://www.mooreit.co.nz/newsite3/images/top_cont.gif) top no-repeat;
	height:10px;
	width: 977px;
	margin: 0px 0px 0px 19px;
	}
	
.pagetitle{
    color:Black;
    font-family: Agency FB;
    font-size: 20pt;
    font-weight: normal;
    }
    
.Textbox
{
    font-family: Arial, Helvetica, sans-serif;
    color:#000000;
    background-color:Ivory;
    font-size:14px;
    border-style:ridge;
    border-color:Black;
    border-width:1px;
    padding:2px;
    }
    
.Button
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: Gray;
    color: #ffffff;
    font-size:12px; vertical-align:middle;
    border-style:ridge;
    border-color:Black;
    border-width:1px;
    height:22px;
    }
    
.TreeViewSelected
{	
	color: Black;
	background-color: Gainsboro;
	font-family: Verdana;
	font-size: 10px;
	border: solid 1px Gray;
	 
	}	